/*

Theme Name: Salient Child Theme

Theme URI: http: //mysite.com/

Description: This is a custom child theme for Salient

Author: My Name

Author URI: http: //mysite.com/

Template: salient

Version: 0.1

*/

#footer-outer #copyright {
	font-size: 14px;
}

.img-responsive, .img-responsive img {
	width: 100% !important;
	height: auto !important;
}

p {
	padding: 0;
	margin-bottom: 10px;
}

h1 {
	color: #fcb600;
}

.search-form {
	display: block;
	float: left;
	width: 100%;
	clear: both;
	padding: 0 0 30px;
	margin: 0 0 30px;
	border-bottom: 1px solid #ccc;	
}

// .search-form .form-group label, .search-form .form-group .form-control {
// 	display: inline-block;
// 	margin-right: 10px;
// 	font-weight: bold;
// 	float: left;
// }

.search-form .form-group, .search-form .checkbox {
	display: inline-block;
	margin-right: 10px;
}

.playground-item {
	display: block;
	float: left;
	width: 100%;
	clear: both;
	padding: 0 0 30px;
	margin: 0 0 30px;
	border-bottom: 1px solid #ccc;	
}

.playground-item .img {
	float: left;
	width: 250px;
	height: 200px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin: 0;
	margin-right: 20px;
	border: 1px solid #ccc;
}

.playground-item .title {
	display: block;
	font-weight: 700;
	color: #2e7dc4;
	margin: 0 0 5px;
	line-height: 1.3;
}

.playground-item .summary {
	display: block;
	margin: 0 0 10px;
	line-height: 1.3;
}

.playground-item .location {
	display: block;
	font-size: 13px;
	margin: 0 0 5px;
	line-height: 1.3;
	color: #999;
}

.playground-item .postcodes {
	display: block;
	font-size: 10px;
	color: #ccc;
	line-height: 1.3;
}

.playground-item .facilities {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

.playground-item .facilities li {
	display: inline-block;
	margin-right: 15px;
	font-size: 12px;
	font-weight: bold;
	color: #2e7dc4;
	line-height: 1.3;
}





.playground-single {
	display: block;
	float: left;
	width: 100%;
	clear: both;
	padding: 15px 0;
	// margin: 30px 0;
	// border-bottom: 1px solid #ccc;	
}

.playground-single .img {
	float: left;
	width: 250px;
	height: 200px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin: 0;
	margin-right: 20px;
	border: 1px solid #ccc;
}

.playground-single .title {
	display: block;
	font-weight: 700;
	color: #2e7dc4;
	margin: 0 0 5px;
	line-height: 1.3;
}

.playground-single .summary {
	display: block;
	margin: 0 0 10px;
	line-height: 1.3;
}

.playground-single .location {
	display: block;
	font-size: 13px;
	margin: 0 0 5px;
	line-height: 1.3;
	color: #999;
}

.playground-single .postcodes {
	display: block;
	font-size: 10px;
	color: #ccc;
	line-height: 1.3;
}

.playground-single .facilities {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

.playground-single .facilities li {
	display: inline-block;
	margin-right: 15px;
	font-size: 12px;
	font-weight: bold;
	color: #2e7dc4;
	line-height: 1.3;
}